 &control
    calculation='scf'
    restart_mode='from_scratch',
    prefix='al',
    pseudo_dir = '.',
    outdir='./work'
	disk_io='low'
 /
 &system
    ibrav=  2,
	celldm(1) = 7.6524,
	nat=  1,
	ntyp= 1,
    ecutwfc =30.0, 
	ecutrho = 200,
    occupations='smearing',
    smearing='methfessel-paxton',
    degauss=0.01,
 /
 &electrons
    conv_thr =  1.0d-10
    mixing_beta = 0.7
 /
ATOMIC_SPECIES
 Al   26.98    Al.pbe-n-van.UPF
ATOMIC_POSITIONS
 Al 0.00 0.00 0.00 
K_POINTS {automatic}
 8 8 8  0 0 0
